@font-face {

  font-family: 'Headline';

  src: url('fonts/Geomanist-Black.eot?#iefix') format('embedded-opentype'),  url('fonts/Geomanist-Black.otf')  format('opentype'),

	     url('fonts/Geomanist-Black.woff') format('woff'), url('fonts/Geomanist-Black.ttf')  format('truetype'), url('fonts/Geomanist-Black.svg#fonts/Geomanist-Black') format('svg');

  font-weight: 700;

  font-style: normal;

}





@font-face {

  font-family: 'Headline';

  src: url('fonts/Geomanist-Bold.eot?#iefix') format('embedded-opentype'),  url('fonts/Geomanist-Bold.otf')  format('opentype'),

	     url('fonts/Geomanist-Bold.woff') format('woff'), url('fonts/Geomanist-Bold.ttf')  format('truetype'), url('fonts/Geomanist-Bold.svg#fonts/Geomanist-Bold') format('svg');

  font-weight: 600;

  font-style: normal;

}





@font-face {

    font-family: 'Body';

    src: url('fonts/basiercircle-bold-webfont.eot');

    src: url('fonts/basiercircle-bold-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/basiercircle-bold-webfont.woff2') format('woff2'),

         url('fonts/basiercircle-bold-webfont.woff') format('woff'),

         url('fonts/basiercircle-bold-webfont.ttf') format('truetype');

    font-weight: 600;

    font-style: normal;



}



@font-face {

    font-family: 'Body';

    src: url('fonts/basiercircle-regular-webfont.eot');

    src: url('fonts/basiercircle-regular-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/basiercircle-regular-webfont.woff2') format('woff2'),

         url('fonts/basiercircle-regular-webfont.woff') format('woff'),

         url('fonts/basiercircle-regular-webfont.ttf') format('truetype');

    font-weight: 400;

    font-style: normal;

}



@font-face {

    font-family: 'Body';

    src: url('fonts/basiercircle-regularitalic-webfont.eot');

    src: url('fonts/basiercircle-regularitalic-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/basiercircle-regularitalic-webfont.woff2') format('woff2'),

         url('fonts/basiercircle-regularitalic-webfont.woff') format('woff'),

         url('fonts/basiercircle-regularitalic-webfont.ttf') format('truetype');

    font-weight: 400;

    font-style: italic;

}



p,

body.akidwa {

  font-family: 'Body', sans-serif;

  font-size: 18px;

  color: #333;

  line-height: 1.4;

}



h1,h2,h3,h4,h5,h6 {

  font-family: 'Headline';

    margin-bottom: 20px;

}

.akidwa nav#main-nav.full .shell > ul > li,

nav#main-nav > ul > li {

  color: #fff !important;;

  text-transform: uppercase;

  font-family: 'Headline';

  letter-spacing: 1px;

  font-weight: 600;

  font-size: 20px;



}



nav#main-nav.full .shell > ul > li > a {

  color: #fff;

  padding: 10px 16px;

  font-size: 17px

}

nav#main-nav.full {

  max-height: 70px;

}

nav#main-nav {

  height: 70px;

}



.akidwa nav#main-nav.full .shell > ul {

  display: flex;

  justify-content: space-between;

}



.akidwa nav#main-nav.full .shell > ul > li:first-child a {

  padding-left: 5px;

}



.akidwa nav#main-nav.full .shell > ul > li:last-child a {

  padding-right: 5px;

}







#page-post article.left, #page-post article.right {

  width: calc(70% - 40px)

}



#page-post aside.left, #page-post aside.right {

  width: 25%;

}



.akidwa #top {

  background: #83bf41 !important

}



.akidwa header#header {

  background:  #83bf41 !important;

  position: relative;

  z-index: 99;

}



.akidwa header#header .logo-image img {

  max-width: 200px;

  height: auto !important;

  width: 100% !important;

}

.akidwa nav#main-nav.full {

  background: #36875a !important;

}


.error404 .page-content,
#page-post aside.right,
.vp-1 {

  padding: 45px 0 60px;

}


.single #page-post aside.right {
  padding-top: 15px;
}


#home-head.vc_row-no-padding .vc_inner img {

  width: 100%;

  height: auto;

}



#home-head {

  max-height: 60vh;

  border-bottom: 20px solid red;

}



#home-head  .wpb_content_element {

  margin-bottom: 0 !important;

}



section.social-search a.social {

  opacity: 1;

  -webkit-transition: .2s ease;

  transition: .2s ease;

  

}



section.social-search a.social:hover {

  opacity: .6;

}



#header a {

  color: #fff;

  font-size: 16px;

  text-decoration: none;

  opacity: 1;

  -webkit-transition: .2s ease;

  transition: .2s ease;

}



#header a:hover {

    opacity: .6;

}



#header a.logo-image:hover {

  opacity: 1;

}



.rev_slider {

  border-bottom: 20px solid #36875a;

}



.akidwa nav#main-nav.full .shell > ul > li > a, .akidwa nav#main-nav.full .shell > ul > li > a {

  opacity: 1;

  -webkit-transition: .2s ease;

  transition: .2s ease;

}





.akidwa nav#main-nav.full .shell > ul > li:hover > a, .akidwa nav#main-nav.full .shell > ul > li > a:hover {

  opacity: .6;

  color: #fff !important;

}



.akidwa nav#main-nav.full .shell > ul .dropdown {

  top: 70px

}



a.button,

.akidwa .asp_product_buy_btn.blue,

.akidwa .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {

  font-family: 'Headline';

  font-weight: 600;

  text-transform: uppercase;

  text-decoration: none;

  letter-spacing: 2px;

  font-size: 14px;

  border: 2px solid #36875a;

  height: auto;

  padding: 14px 20px;

  border-radius: 40px;

  color: #333;

  background: transparent;

  -webkit-transition: .2s ease;

  transition: .2s ease;

  

}



a.button {

  display: inline-block;

}

.akidwa .asp_product_description,

.akidwa .asp_product_item {

  border: 0;

  padding: 0;

  box-shadow: none;

}



a.button:focus,
.akidwa .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:focus,
a.button:hover,
.akidwa .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover {

    background: #36875a;

    color: #fff;

    border: 2px solid #36875a;

}



.akidwa .light .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {

  border: 2px solid #83bf41 ;

  color: white;

}



.akidwa .light .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover {

    border: 2px solid #fff;

    background: #fff;

    color: #1d2d44;

}



.akidwa h1,

.akidwa h2,

.akidwa h3,

.akidwa h4,

.akidwa h5,

.akidwa h6 {

  line-height: 1.05 !important;

}



.akidwa h1 {

  font-size: 48px !important;

  color: #333 !important;

}



.akidwa h2 {

  font-size: 34px !important;

  font-weight: 700 !important;

}



.akidwa .light p,

.akidwa .light h1 {

  color: #fff !important;

}





.akidwa #footer-widgets .overlay {

  background: #1d2d44 !important;

}



.akidwa footer {

  background: #36875a;

  color: #fff !important;

}



footer section.left {

  text-align: center;

  width: 100%;

}



footer section.right {

  display: none;

}



#content {

  opacity: 0;

  -webkit-transition: .2s ease;

  transition: .2s ease;

}



#content.show {

  opacity: 1

}



.vc_wp_custommenu ul {

  list-style: none;

  font-family: 'Headline';

}



.vc_wp_custommenu ul a {

  text-decoration: none;

}



.vc_wp_custommenu ul li {

  margin-bottom: 7px;

}



.vc_wp_custommenu ul ul li {

    margin-bottom: 0px;

}



.vc_wp_custommenu .sub-menu a {

  color: #36875a;

}



.akidwa #page-post article.page-content .vc_wp_custommenu ul ul {

  margin-left: 15px;

  margin-top: 5px;

  line-height: 1.4;

}



#akidwa-milestones .vc_wp_custommenu ul > li.akidwa-milestones > a,

#health .vc_wp_custommenu ul li.health a,

#integration .vc_wp_custommenu ul li.integration a,

#sexual-and-gender-based-violence .vc_wp_custommenu ul li.sexual-and-gender-based-violence a,

#history .vc_wp_custommenu ul li.history a,

#governance .vc_wp_custommenu ul li.governance a,

#board .vc_wp_custommenu ul li.board a,

#staff .vc_wp_custommenu ul li.staff a,

#advisory-group .vc_wp_custommenu ul li.advisory-group a,

#annual-reports .vc_wp_custommenu ul li.annual-reports a {

  text-decoration: underline;

}



.awsm-content-scrollbar span {

  font-family: 'Headline';

  font-size: 20px;

  margin-bottom: 10px;

  display: inline-block;

}

.drawer-style.style-1 .awsm-grid-padding,

.drawer-style.style-1 .awsm-grid-padding a {

  color: #333;

}



.awsm-content-scrollbar a {

  font-weight: 600;

  border-bottom: 1px solid;

}



.drawer-style.style-1 .awsm-details {

  width: 100%;

  padding-left: 0;

  padding-right: 0;

}



.drawer-style.style-1 .awsm-grid-padding {

  padding-left: 0;

}









/************************

 *

 * Back to Top

 *

 * **************************/

.back-to-top {

	position: fixed;

	right: 15px;

	bottom: -7.5%;

	height: 15px;

	width: 40px;

	letter-spacing: 1px;

	padding: 3px 5px;

	font-size: 10px;

	font-weight: normal;

	color: transparent;

	opacity: 1;

	z-index: 3;

	visibility: hidden;

	text-align: center;

	text-decoration: none;

	text-transform: uppercase;

	transition: all 0.25s ease-in-out;

	background-color: #e6e6e6;

}

	.back-to-top:hover,

	.back-to-top:focus {

		text-decoration: none;

	}



	.back-to-top:focus {

		outline: none;

	}





.back-to-top::before,

.back-to-top::after {

	content: '';

	position: absolute;

	left: 0;

	width: 0;

	height: 0;

	border: 20px solid transparent;

	border-top: 0;

}



.back-to-top::before {

	top: -20px;

	z-index: 4;

	border-bottom: 20px solid #e6e6e6;

}



.back-to-top::after {

	bottom: 0;

	z-index: 5;

	border-bottom: 20px solid #000;

}



.back-to-top:hover,

.back-to-top:focus {

	height: 40px;

	color: #000;

}



.show-back-to-top {

	display: block;

	bottom: 15px;

	visibility: visible;

}



.akidwa nav#main-nav.full .shell > ul .dropdown li > a:hover {

  background: transparent !important;

  opacity: .6;

}



.bottom-spacer {

  height: 30px;

}



.bottom-spacer:last-child {

  height: 0px;

}



.asp_product_name {

  display: none;

}



.asp_price_container {

  text-align: center;

}



.akidwa .asp_product_item_amount_currency_label {

  display: none !important;

}



.asp_product_buy_button input, .asp_product_buy_button select {

  min-width: 180px;

  border: 1px solid #333;

  border-radius: 3px;

}



.asp_product_item_amount_input_container {

  text-align: center;

}



.asp_all_buttons_container {

  text-align: center;

}



.akidwa .asp_product_buy_btn.blue {

  cursor: pointer;

  box-shadow: none;

  text-shadow: none;

  position: relative;

  margin-top: 10px;

}







.akidwa .asp_product_buy_btn.blue:hover {

  background: #36875a;

  color: #fff !important;

  box-shadow: none;

  text-shadow: none;

  border: 2px solid #36875a;

}



.akidwa  article.page-content h3 {

  color: #333 !important;

}



.akidwa #page-post article.page-content h5 {

  font-size: 22px;

}



.akidwa .vc_gitem-zone-a .vc_gitem-row-position-top, 

.akidwa .vc_gitem-zone-b .vc_gitem-row-position-top {

  position: relative;

}





.akidwa  .vc-gitem-zone-height-mode-auto:before {

  padding-top: 0;

}



@media (min-width: 768px) {

.flexy {

	display: -webkit-box;

	display: -webkit-flex;

	display: -ms-flexbox;

	display: flex;

}

}


.flexy.responsive {
  	display: -webkit-box;
  	display: -webkit-flex;
  	display: -ms-flexbox;
  	display: flex;
}


.post-listing {

  flex-wrap: wrap;

}



.post-listing img {

  border-radius: 50%;

  margin-bottom: 20px;

}



.ind-post {

  width: calc(100%/3 - 40px);

  margin: 20px 20px 60px;

}


.publications .ind-post {
  width: calc(100%/4 - 40px);
  margin: 20px 20px 60px;
}

.publications.post-listing img {
  border-radius: 0;
  box-shadow: 5px 5px 1px rgba(0,0,0,.15);
  transform: translate3d(0);
  -webkit-transition: .2s ease;
  transition: .2s ease;
}

.publications.post-listing a {
  text-decoration: none;
}

.publications.post-listing a:hover img {
  transform: translate3d(-3px, -3px, 0);
  box-shadow: 8px 8px 3px rgba(0,0,0,.075);
}



@media (max-width: 767px) {
  .publications .ind-post,
  .ind-post {
    width: calc(100%/2 - 40px);
    margin: 20px 20px 60px;
  }
}


@media (max-width: 414px) {
  .publications .ind-post,
  .ind-post {
    width: calc(100%);
    margin: 20px 20px 60px;
  }  
}


.akidwa article.page-content .awsm-personal-info h3 {

  color: #fff !important;

}



.pagination.flexy {
  justify-content: space-between;
}

@media (max-width: 369px) {
.pagination-number {
  display: none;
}
}

.single #page-post {
  padding-top: 45px;
  padding-bottom: 60px;
}



/* --------------------------------

Search & filter

---------------------------------*/

.no-pagination .no-pages,
.no-pagination .pagination{
display:none;
}

.searchandfilter {
	padding: 20px 10px;
	max-width: 1110px;
	margin: 0 auto;
}
.searchandfilter ul {
	padding: 0;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	flex-wrap: no-wrap;
  margin: 0;
}
#page-post article.page-content .searchandfilter ul {
  margin: 0;
}

.searchandfilter ul li {
	width: 25%;
	padding-left: 0px;
	margin: 0 10px 0 !important;
}

.searchandfilter ul li select,
.searchandfilter ul li input {
	width: 100%;
  padding: 10px;
  border: 2px solid #000;
}

/*
.searchandfilter ul li.sf-field-post-meta-event_year {
	width: calc(100% / (12 / 2) - 20px);
}
*/
.searchandfilter ul li.sf-field-reset {
   padding: 0;
}


.searchandfilter select.sf-input-select,
.searchandfilter label {
	width: 100%;
}

.searchandfilter select.sf-input-select {
	min-width: 100px;
}


a.search-filter-reset  {
  font-family: 'Headline';
    font-weight: 600;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 2px;
    display: inline-block;
    text-align: center;
    font-size: 14px;
    border: 2px solid #36875a;
    height: auto;
    padding: 14px 20px;
    width: 100%;
    border-radius: 40px;
    color: #333;
    background: transparent;
    -webkit-transition: .2s ease;
    transition: .2s ease;
}

a:focus.search-filter-reset,
a:hover.search-filter-reset  {
  background: #36875a;
color: #fff;
border: 2px solid #36875a;
}

a.search-filter-reset i.fas {
	transform: rotate(0deg);
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}

a:hover.search-filter-reset i.fas {
	transform: rotate(270deg);
}

.listings-title h2 {
	font-size: 32px;
}

@media (max-width: 767px) {
	.searchandfilter ul {
		flex-direction: column;
}
	
		.searchandfilter ul li.sf-field-post-meta-event_year,
	.searchandfilter ul li:first-child,
	.searchandfilter ul li {
		padding-left: 0;
		width: 100%;
		max-width: 300px;
	}

	.searchandfilter ul li.sf-field-reset {
		text-align: center;
		padding: 10px 0;
		margin: 0 auto;
		width: 100%;
	}
	
}

.wpgmza_infowindow_address {
	display: none;
}

#wpgmza_map_1 {
	position: relative;
	top: -35px;
}
